[HEADER]
EDIT_MODE=0
INTENSITY=10

[FLAME_0]
POSITION=0.53,0.38,-2.0
DIRECTION=1, 0, 0
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.15

[FLAME_1]
POSITION=0.43,0.38,-2.0
DIRECTION=1, 0, 0
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.15

[FLAME_2]
POSITION=-0.42,0.38,-2.0
DIRECTION=1, 0, -0
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.15


[FLAME_3]
POSITION=-0.52,0.39,-2.0
DIRECTION=1, 0, 0
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.15


